﻿
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {background-color:black;}

#wrapper {width:900px;background-color:#FFFFCC; margin:0px auto;}

h2 	{font-size:36px;color:black;font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	text-align:center;padding:10px 0px 10px 0px;margin:10px;}
	
h4 	{font-size:18px;color:black;font-family:Arial, Helvetica, sans-serif; font-weight:normal;
	text-align:center;padding:10px 0px 10px 0px;margin:10px;}



#logo {background-color:#FFFFCC; padding:0px 20px 0px 20px; margin:0px 20px 0px 20px;}
#logo img {display:block;margin-left:auto;margin-right:auto;}


#topnav				{ background-color:#333333; clear:both; overflow:hidden; padding:10px 0px 10px opx; margin:10px 0px 0px 0px;}
#topnav ul 			{ width:100%; float:left; margin:0px; background-color: #3333CC;}
#topnav ul li 		{ display:inline; font-size:12px; color:black;}
#topnav ul a 		{ float:left;padding:10px 10px;}
#topnav a:link 		{ color:white;}
#topnav a:visited 	{ color:fuchsia;}
#topnav a:active 	{ color:#ffffff;}
#topnav a:hover 	{ color:#ffffff; background-color:#CC3300;}
#topnav a:focus 	{ color:#ffffff;}
}

#heading h2 { padding:10px 0px 20px 0px;margin:10px;}

	
#welcome {background-color:#FFFFCC;}

#rightside {width:170px; padding:20px 5px 40px 5px; background-color:#FFFF99; float:right; margin-top:40px; margin-right:10px;}
#rightside p {font-family:Arial, Helvetica, sans-serif;font-size:16px; text-align:left; padding-left:2px;padding-right:2px;}
#rightside h2 {font-size:25px;color:black;font-family:Arial, Helvetica, sans-serif; font-weight:bold;
	text-align:center;padding:10px 5px 15px 5px;}

#content { float:left; width:630px; padding:20px 40px 40px 20px; text-align:justify; margin-left:10px;}
#content h1 {margin:60px; padding:60px; }
#content h4 {font-style:italic;}
#content p { font-size:20px;height;}

#leftside {width:170px;padding:20px 5px 20px 5px;background-color:#33CCFF;float:right; margin-top:10px;  margin-right:10px;overflow:hidden;}
#leftside p {text-align:left; padding-left:4px;padding-right:2px; font-family: Arial, Helvetica, sans-serif;font-size:16px;}

#footer img { display:block; margin-left:auto;margin-right:auto; padding-top:10px;padding-bottom:30px; clear:both;
}

